columnSuffix: null
handle: slider
instructions: null
name: Slider
searchable: false
settings:
  createButtonLabel: 'Novo slider'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 867ce72d-d1cd-4f96-a47f-b9f3f70e65f1 # Slider
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
